.max-w-140 {
    max-width: 40rem !important;
}

.max-w-180 {
    max-width: 50rem !important;
}

.max-w-240 {
    max-width: 60rem !important;
}

.max-w-280 {
    max-width: 70rem !important;
}

.header-checkout {
    background-color: #1e293b;
}

.text-wrap {
    overflow-wrap: break-word;
}

.border-pix {
    background-color: #fdfdfd;
    padding: 20px;
    border-radius: 15px;
    margin-top: 10px;
}

.max-h-100{
    max-height: 100px;
}

.max-h-75{
    max-height: 75px;
}

.txc{
    text-align: center;
}

.w-25{
    max-width: 25%;
}

.alc{
    margin-left: auto;
    margin-right: auto;
}

.bg-err{
    background-color: #f1f5f9;
}

.text-gray{
    color: #677183;
    font-weight: 600;;
}

/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar {
    visibility: hidden;
    /* Hidden by default. Visible on click */
    min-width: 300px;
    /* Set a default minimum width */
    margin-left: -150px;
    /* Divide value of min-width by 2 */
    background-color: #333;
    /* Black background color */
    color: #fff;
    /* White text color */
    text-align: center;
    /* Centered text */
    border-radius: 10px;
    /* Rounded borders */
    padding: 16px;
    /* Padding */
    position: fixed;
    /* Sit on top of the screen */
    z-index: 1;
    /* Add a z-index if needed */
    left: 50%;
    /* Center the snackbar */
    bottom: 30px;
    /* 30px from the bottom */
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
    visibility: visible;
    /* Show the snackbar */
    /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 2.5 seconds */
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }

    to {
        bottom: 30px;
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }

    to {
        bottom: 30px;
        opacity: 1;
    }
}

@-webkit-keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }

    to {
        bottom: 0;
        opacity: 0;
    }
}

@keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }

    to {
        bottom: 0;
        opacity: 0;
    }
}